
#nav-menu-btn .bg-wrap {}#header-text-8 .bg {
    background-image: url('../images/otpusk/kemp2.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    opacity: 0.7;
}#sep-bottom-7 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}

#sep-bottom-7 .bg {
    background-image: url('../images/bg-fog-bottom.png');
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto 100px;
}
#gallery-3col-5--1 .bg-wrap {
    background: #ffffff;
}

#benefits-4col-4--0 .bg-wrap {
	background: linear-gradient(to bottom, #ffffff, #f3f3f3);}
#desc-img-text-2 .bg {
	opacity: 0.7;
	background-repeat: Repeat;
	background-size: 200px 200px;
	background-image: url('../images/agrotur/pat2.jpg');
}
#gallery-3col .bg {
	background-repeat: Repeat;
	background-size: 200px 200px;
	background-position: ;
	opacity: 0.7;
	background-image: url('../images/agrotur/pat2.jpg');
}#desc-img-list-3col--1 .bg-wrap {
}


#desc-img-text-7--1 .bg {
	background-size: cover;
	background-position: left top;
	opacity: 0.4;
	background-image: url('../images/agrotur/about9-2.jpg');
}#gallery-3col-5--0 .bg-wrap {
    background: #444444;
}

#gallery-3col-5--0 .bg {
	background-size: 200px 200px;
	background-repeat: Repeat;
	background-image: url('../images/agrotur/pat1.jpg');
}#gallery-3col-carousel .bg-wrap {
    background-color: #f4f5f6;
}

#gallery-3col-carousel .bg {
	background-repeat: Repeat;
	background-size: 200px 200px;
	background-image: url('../images/agrotur/pat1.jpg');
}#benefits-3col-10 .bg {
    background-image: url('../images/otpusk/rest4.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.5;
}

#desc-list-img--0 .bg {
	background-size: cover;
	background-position: right center;
	background-image: url('../images/agrotur/fish11.JPG');
	opacity: 0.51;
}
#desc-list-img--1 .bg {
	background-size: cover;
	background-position: right center;
	background-image: url('../images/agrotur/back-cheese.jpg');
	opacity: 0.32;
}
#desc-list-img .bg {
	background-size: cover;
	background-position: center center;
	background-image: url('../images/agrotur/besedka.JPG');
	opacity: 0.5;
}
#desc-text-img-img .bg {
	opacity: 0.6;
	background-size: cover;
	background-position: left center;
	background-image: url('../images/agrotur/bania4.jpg');
}#desc-text-6 .bg {
    background-image: url('../images/agrotur/back15.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    opacity:1;
}


#desc-img-text .bg-wrap {
	background: #eeeeee;
}
#desc-img-text .bg {
	background-size: 200px 200px;
	background-repeat: Repeat;
	background-image: url('../images/agrotur/pat1.jpg');
}#desc-halfbg-text-img-text .bg-wrap {
    background: #000000;
}
#desc-halfbg-text-img-text .bg {
	background-position: left center;
	opacity: 0.51;
	background-size: cover;
	background-repeat: No-repeat;
	background-image: url('../images/agrotur/kamin1.JPG');
}#sep-bottom-4 .bg-wrap {
    background-color: rgba(255, 255, 255, 0);
}     #desc-accordion .bg-wrap{
	background: #d1d7dd;
}
#inner-title--3 .bg-wrap {
	background: #f4f5f6;
}
#testimonial-carousel .bg-wrap {
    background: #f4f5f6;
}

#gallery-3col-filter .bg-wrap {
	background: #f4f5f6;
}#alert-text-img-btn .bg-wrap {
    background-color: rgba (68,68,68,0.95);
}
#benefits-4col-4--1 .bg-wrap {
	background: #f4f5f6;
}#contact-img-map-text .bg-wrap {
}
#contact-img-map-text .bg {
	opacity: 0.85;
	background-size: 100% 300px;
	background-repeat: No-repeat;	background-position: center bottom;
	background-image: url('../images/agrotur/lukino-village-front1.png');
}
#footer-logo-text .bg-wrap {
	background: linear-gradient(to bottom, #6ab04c, #6ab04c);
}